Subject: Trainer Candidate - Surender Surender
From: Surender Surender <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Dec 2022 03:11:41 -0500

| | Tech Support Test

Name | Surender Surender
E-mail | [email-masked]
Phone Number | (+91) 8700240875
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Escort railway equipment | Quality executive | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in Quality? | Quality executive
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I am a quality executive my job is to verify and check the products so that the customer does not face any problem due to the products By giving our best performance, we verify the quality of the products by doing a good quality analysis or not.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

understanding the customer's problem.
solve their problems.
There will be no problem in the future to assure them.
To communicate well so that there is business continuity between the company and the customer.

What according to you makes you a good candidate for this position?

I have a good communication skills
And h have  almost a 3 years experience

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |